h1{
 font-size: 30px; 
}

.link2 a:link, .link2 a:visited {
	color: #4484F2;
	text-decoration: none;
}

.link2 a:hover{
	color: #3366ff;
	text-decoration: underline;
}
.link3 a:link, .link3 a:visited {
	color: #dddddd;
	text-decoration: none;
}

.link3 a:hover{
	color: #3366ff;
	text-decoration: none;	
}
.links{
	margin:5px 0 0 20px;}

#phone{
	font-size:20px;	
	color: #dddddd;
	margin:4px 0 4px 200px;
	}

.contact{
	margin: -16px -100px -4px -100px;
}
.facebook
{
  margin:-22px 0 -15px 0;
}

.button{
	font-size: 12px;
	line-height:18px;
	padding:6px 15px 6px 15px;	
}
.button:after{
	content:" ";	
}